BLOGTIMES
2019/08/16

Apache 2.4.41 にアップデート

  httpd24  http2 
このエントリーをはてなブックマークに追加

HTTP/2 の脆弱性は Apache HTTPd にも関係していそうなので、こちらも対応済みのものにアップデート。
ちょうど 2.4.41 がリリースされていたので、アップデートしてみました。


    トラックバックについて
    Trackback URL:
    お気軽にどうぞ。トラックバック前にポリシーをお読みください。[policy]
    このエントリへのTrackbackにはこのURLが必要です→https://blog.cles.jp/item/11151
    Trackbacks
    このエントリにトラックバックはありません
    Comments
    愛のあるツッコミをお気軽にどうぞ。[policy]
    古いエントリについてはコメント制御しているため、即時に反映されないことがあります。
    コメントはありません
    Comments Form

    OpenID を使ってログインすることができます。

    Identity URL: Yahoo! JAPAN IDでログイン